FLATPAK PERMISSION-(1)

NAME
flatpak-permission-show - Show permissions

SYNOPSIS

flatpak permission-show [OPTION...] APP_ID

DESCRIPTION

Lists dynamic permissions for the given app which are stored in the Flatpak permission store.

The permission store is used by portals. Each portal generally has its own table in the permission store, and the format of the table entries is specific to each portal.

OPTIONS

The following options are understood:

-h, --help
    Show help options and exit.

-v, --verbose
    Print debug information during command processing.

--ostree-verbose
    Print OSTree debug information during command processing.

SEE ALSO

flatpak(1), flatpak-permissions(1), flatpak-permission-remove(1), flatpak-permission-reset(1), flatpak-permission-set(1)